[
  {
    "Type": "CurveFloat",
    "Name": "PCG_DefaultDensityCurve",
    "Class": "UScriptClass'CurveFloat'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "FloatCurve": {
        "Keys": [
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.0,
            "Value": 0.0,
            "ArriveTangent": 6.088973E-07,
            "ArriveTangentWeight": 2165.2175,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 2165.2175
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.2,
            "Value": 0.9999999,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.4,
            "Value": -1.8381503E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.5,
            "Value": 0.9999999,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.8,
            "Value": -1.8381503E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          }
        ]
      }
    }
  }
]